.div1{
width : 38px;height : 10px;position:absolute;top : 0px;left : 0px;-webkit-transform-origin:0% 0%; -webkit-transform:translate(0px,5.33px);transform-origin:0% 0%; transform:translate(0px,5.33px);
}
.div2{
width : 49px;height : 34px;position:absolute;top : 0px;left : 0px;-webkit-transform-origin:0% 0%; -webkit-transform:translate(0px,2.99px);transform-origin:0% 0%; transform:translate(0px,2.99px);
}
.div3{
width : 61px;height : 11px;position:absolute;top : 0px;left : 0px;-webkit-transform-origin:0% 0%; -webkit-transform:translate(0px,5.33px);transform-origin:0% 0%; transform:translate(0px,5.33px);
}
.div4{
width : 110px;height : 11px;position:absolute;top : 0px;left : 0px;-webkit-transform-origin:0% 0%; -webkit-transform:translate(0px,5.33px);transform-origin:0% 0%; transform:translate(0px,5.33px);
}
.div5{
width : 72px;height : 10px;position:absolute;top : 0px;left : 0px;-webkit-transform-origin:0% 0%; -webkit-transform:translate(0px,5.33px);transform-origin:0% 0%; transform:translate(0px,5.33px);
}
.div6{
width : 38px;height : 10px;position:absolute;top : 0px;left : 0px;-webkit-transform-origin:0% 0%; -webkit-transform:translate(0px,5.33px);transform-origin:0% 0%; transform:translate(0px,5.33px);
}
.div7{
width : 94px;height : 10px;position:absolute;top : 0px;left : 0px;-webkit-transform-origin:0% 0%; -webkit-transform:translate(0px,5.33px);transform-origin:0% 0%; transform:translate(0px,5.33px);
}
.div8{
width : 117px;height : 14px;position:absolute;top : 0px;left : 0px;-webkit-transform-origin:0% 0%; -webkit-transform:translate(0px,8.06px);transform-origin:0% 0%; transform:translate(0px,8.06px);
}
.div9{
width : 150px;height : 60px;position:absolute;top : 0px;left : 0px;-webkit-transform-origin:0% 0%; -webkit-transform:translate(0px,1px);transform-origin:0% 0%; transform:translate(0px,1px);
}
.div10{
width : 28px;height : 27px;position:absolute;top : 0px;left : 0px;-webkit-transform-origin:0% 0%; -webkit-transform:translate(0px,1px);transform-origin:0% 0%; transform:translate(0px,1px);
}
.div11{
width : 437px;height : 23px;position:absolute;top : 0px;left : 0px;-webkit-transform-origin:0% 0%; -webkit-transform:translate(0px,5.46px);transform-origin:0% 0%; transform:translate(0px,5.46px);
}
.span1{
position:absolute;top : -1px;left : 3px;letter-spacing : 0.05px;
}
.span2{
position:absolute;top : -1px;left : 2px;
}
.span3{
position:absolute;top : -1px;left : 7px;letter-spacing : 0.05px;
}
.span4{
position:absolute;top : -1px;left : 38px;letter-spacing : 0.00px;
}
.span5{
position:absolute;top : 11px;left : 4px;letter-spacing : 0.00px;
}
.span6{
position:absolute;top : 25px;left : 10px;letter-spacing : 0.00px;
}
.span7{
position:absolute;top : -1px;left : 10px;letter-spacing : 0.05px;
}
.span8{
position:absolute;top : -1px;left : 4px;letter-spacing : 0.05px;
}
.span9{
position:absolute;top : -1px;left : 0px;letter-spacing : 0.05px;
}
.span10{
position:absolute;top : -1px;left : 2px;letter-spacing : 0.05px;
}
.span11{
position:absolute;top : -1px;left : 4px;letter-spacing : 0.05px;
}
.span12{
position:absolute;top : -2px;left : 0px;
}
.span13{
position:absolute;top : -2px;left : 44px;
}
.span14{
position:absolute;top : 3px;left : 20px;letter-spacing : 0.75px;
}
.span15{
position:absolute;top : 3px;left : 59px;letter-spacing : 0.55px;
}
.span16{
position:absolute;top : 36px;left : 30px;letter-spacing : 0.75px;
}
.span17{
position:absolute;top : 3px;left : 2px;letter-spacing : 0.55px;
}
.span18{
position:absolute;top : -1px;left : 0px;letter-spacing : 0.05px;
}
.span19{
position:absolute;top : -1px;left : 61px;letter-spacing : 0.05px;
}
.span20{
position:absolute;top : -1px;left : 98px;letter-spacing : 0.05px;
}
.span21{
position:absolute;top : -1px;left : 132px;letter-spacing : 0.00px;
}
.span22{
position:absolute;top : -1px;left : 149px;letter-spacing : 0.05px;
}
.span23{
position:absolute;top : -1px;left : 186px;letter-spacing : 0.05px;
}
.span24{
position:absolute;top : -1px;left : 231px;letter-spacing : 0.05px;
}
.span25{
position:absolute;top : -1px;left : 260px;letter-spacing : 0.05px;
}
.span26{
position:absolute;top : -1px;left : 300px;letter-spacing : 0.05px;
}
.span27{
position:absolute;top : -1px;left : 315px;letter-spacing : 0.05px;
}
.span28{
position:absolute;top : -1px;left : 338px;letter-spacing : 0.05px;
}
.span29{
position:absolute;top : -1px;left : 362px;letter-spacing : 0.05px;
}
.span30{
position:absolute;top : 12px;left : 0px;letter-spacing : 0.05px;
}
.span31{
position:absolute;top : 12px;left : 41px;letter-spacing : 0.05px;
}
.span32{
position:absolute;top : 12px;left : 65px;letter-spacing : 0.05px;
}
.span33{
position:absolute;top : 12px;left : 121px;letter-spacing : 0.00px;
}
.span34{
position:absolute;top : 12px;left : 138px;letter-spacing : 0.00px;
}
.span35{
position:absolute;top : 12px;left : 151px;letter-spacing : 0.05px;
}
.span36{
position:absolute;top : 12px;left : 205px;letter-spacing : 0.05px;
}
